from small one page howto to huge articles all in one place
 

search text in:




Other .linuxhowtos.org sites: www.linuxhowtos.org
toolsntoys.linuxhowtos.org



Last additions:
How to make X listen on port 6000

How to make X listen on port 6000

words:

34

views:

58429

userrating:

average rating: 1.5 (4 votes) (1=very good 6=terrible)


May, 25th 2007:
April, 26th 2007:
Apr, 10th. 2007:
Druckversion . pdf icon
You are here: Portage


Details of net-wireless/bluez:

Description: Bluetooth Tools and System Daemons for Linux
Homepage:
http://www.bluez.org

available versions:

releasesalphaamd64armhppaia64mipsppcppc64ppc macoss390shsparcx86USE-Flagsdependenciesebuild warnings
bluez-5.60 -~~~-~~~----~btpclient
cups
doc
debug
deprecated
extra-tools
experimental
+mesh
midi
+obex
+readline
selinux
systemd
test
test-programs
+udev
user-session
show
You are installing ${PN} with USE=-udev. This means various bluetooth
devices and adapters from Apple, Dell, Logitech etc. will not work,
and hid2hci will not be available.
${FILESDIR}
Upstream doesn't support using this tools and their bugs are
likely to be ignored forever, also they can break without
previous announcement.
Upstream also states all this tools are not really needed,
then, if you still need to rely on them, you must ask them
to either install that tool by default or add the needed
functionality to the existing 'official' tools.
Please report this issues to:
http://www.bluez.org/development/lists/
show
bluez-5.58-r1 -++~-~++----+btpclient
cups
doc
debug
deprecated
extra-tools
experimental
+mesh
midi
+obex
+readline
selinux
systemd
test
test-programs
+udev
user-session
show
You are installing ${PN} with USE=-udev. This means various bluetooth
devices and adapters from Apple, Dell, Logitech etc. will not work,
and hid2hci will not be available.
${FILESDIR}
Upstream doesn't support using this tools and their bugs are
likely to be ignored forever, also they can break without
previous announcement.
Upstream also states all this tools are not really needed,
then, if you still need to rely on them, you must ask them
to either install that tool by default or add the needed
functionality to the existing 'official' tools.
Please report this issues to:
http://www.bluez.org/development/lists/
show
bluez-5.58 -++~-~++----+btpclient
cups
doc
debug
deprecated
extra-tools
experimental
+mesh
midi
+obex
+readline
selinux
systemd
test
test-programs
+udev
user-session
show
You are installing ${PN} with USE=-udev. This means various bluetooth
devices and adapters from Apple, Dell, Logitech etc. will not work,
and hid2hci will not be available.
${FILESDIR}
Upstream doesn't support using this tools and their bugs are
likely to be ignored forever, also they can break without
previous announcement.
Upstream also states all this tools are not really needed,
then, if you still need to rely on them, you must ask them
to either install that tool by default or add the needed
functionality to the existing 'official' tools.
Please report this issues to:
http://www.bluez.org/development/lists/
show
Legend:
+ stable
~ testing
- not available
some ebuild warning depend on specific use-flags or architectures, all ebuild-warnings are shown.


back



Support us on Content Nation

New Packages

- as rdf newsfeed
- as rss newsfeed
- as Atom newsfeed
2021-07-30
2021-07-29
rdf newsfeed | rss newsfeed | Atom newsfeed
- Powered by LeopardCMS - Running on Gentoo -
Copyright 2004-2020 Sascha Nitsch Unternehmensberatung GmbH
Valid XHTML1.1 : Valid CSS : buttonmaker
- Level Triple-A Conformance to Web Content Accessibility Guidelines 1.0 -
- Copyright and legal notices -
Time to create this page: 20.1 ms